package com.dome.pokiiez;

import android.graphics.Color;
import android.graphics.Paint;
import android.graphics.Path;
import android.os.Bundle;
		import android.app.Activity;
		import android.view.Menu;
import android.view.View;
import android.widget.Button;
import android.widget.RelativeLayout;

public class Singletouchdemo extends Activity {
	public Path path = new Path();
	MyView mv;
	Button myButton;

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		myButton = new Button(this);
		mv = new MyView(this);
		RelativeLayout myLayout = new RelativeLayout(this);
		myLayout.addView(mv);
		myLayout.addView(myButton);
		myButton.setText("Reset");
		setContentView(myLayout);
		//setContentView(myLayout.addView(new MyView(this)));
		//setContentView(new MyView(this));
		myButton.setOnClickListener(new View.OnClickListener() {
			@Override
			public void onClick(View view) {
				path.reset();
				mv.invalidate();

			}
		});
	}



}
